.card {
  position: relative;
  margin-bottom: 20px;
  border: honeydew;

}

.card-container {
  padding: 5px;
}

.card-body {}

.card-graph {
  width: 100%;
  height: 100px;
  background-color: rgb(255, 255, 255);
}

a {
  text-decoration: none;
}

.card-title {
  font-size: 12px;
  color: gray;
  text-transform: uppercase;
}

.card-value {
  font-size: 25px;
  color: gray;
}

.container {
  width: 100%;
}


.card-stats {
  width: 100%;
  height: 160px;
  background-color: rgb(168, 158, 158);
}

.stats-title {
  font-size: 12px;
  color: rgb(39, 35, 35);
  text-transform: uppercase;
}



table,
td,
th {
  border: 1px solid rgb(247, 244, 244);
}

table {
  border-collapse: collapse;
  width: 100%;
}

td:last-child {
  text-align: right;
}
